<component name="ArtifactManager">
  <artifact type="war" name="holamundo:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>holamundo</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="holamundo-0.0.1-SNAPSHOT.war">
      <element id="artifact" artifact-name="holamundo:war exploded" />
    </root>
  </artifact>
</component>